/* administrace */
.legend-holder {
    float: left;
    height: 24px;
    margin-right: 10px;
}
.legend-color-holder {
    float: left;
    width: 20px;
    height: 20px;
    border: 2px solid black;
    margin-right: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.inventory {
    width: 100%; 
    border: none; 
    border-spacing: 0; 
    border-collapse: separate; 
    font-size: 15px; 
    font-weight: bolder; 
    margin-top: 5px;
}
.inventory td {
    width: 120px; 
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px; 
    border-bottom: 1px dotted black;
}
.admintable {
    position: relative;
    width: 100%;
    border: 1px solid black;
    border-spacing: 0;
    border-collapse: separate;
    background: #e6a129;
    z-index: 2;
}
.admintable thead {
    background-color: #9cbe97;    
}
.admintable .dark, .legend-holder .dark{
    background-color: #8ead8a;     
}
.admintable .light, .legend-holder .light {
    background-color: #9cbe97;
}
.admintable .red, .legend-holder .red {
    background-color: #d78a5b;
}
.admintable .blue, .legend-holder .blue {
    background-color: #9ca0fa;
}
.admintable .yellow, .legend-holder .yellow {
    background-color: #edeb69;
}
.admintable td {
    padding: 2px;
    vertical-align: top;
    font-size: 12px;
}
.admintable p {
    margin: 2px;
}
.admintable-tabs {    
    margin-top: 40px;
}
.tab2-selected {
    background-color: #83be7b;
}

.tab2 {
    background: #83be7b;
}